View Issue Details

IDCategoryLast Update
0008369bugs2020-08-26 04:18
ReporteralexmitchellmusAssigned To 
Reproducibilityalways 
Status newResolutionreopened 
PlatformGNUOSLinuxOS Version(any)
Product Version6.2 
Fixed in Version 
Summary0008369: CC Automation Points disappear when only 2 points.
DescriptionIf I create automation for a midi track that contains two points, (such as a ramp from 0-127) left or right clicking on the automation header area will make the graphical points and line disappear.

Please see attached animated gif screen capture.
TagsNo tags attached.

Activities

alexmitchellmus

2020-08-19 04:48

reporter  

cc_automation_disappears_if_two_points.gif (634,349 bytes)

alexmitchellmus

2020-08-25 07:48

reporter   ~0024953

I rebuilt Ardour with `distclean` and this issue has been resolved.

Issue History

Date Modified Username Field Change
2020-08-19 04:48 alexmitchellmus New Issue
2020-08-19 04:48 alexmitchellmus File Added: cc_automation_disappears_if_two_points.gif
2020-08-25 07:48 alexmitchellmus Note Added: 0024953
2020-08-26 01:27 x42 Assigned To => x42
2020-08-26 01:27 x42 Status new => resolved
2020-08-26 01:27 x42 Resolution open => no change required
2020-08-26 04:18 x42 Assigned To x42 =>
2020-08-26 04:18 x42 Status resolved => new
2020-08-26 04:18 x42 Resolution no change required => reopened